# Translation of Odoo Server.
# This file contains the translation of the following modules:
# 	* social_push_notifications
# 
# Translators:
# Martin Trigaux, 2019
# liAnGjiA <liangjia@qq.com>, 2019
# Gary Wei <Gary.wei@elico-corp.com>, 2019
# ChinaMaker <liuct@chinamaker.net>, 2019
# Felix Yuen <fyu@odoo.com>, 2019
# inspur qiuguodong <qiuguodong@inspur.com>, 2019
# Jeffery CHEN Fan <jeffery9@gmail.com>, 2019
# Shiping Lv <lvshiping@sina.com>, 2019
# 
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server 13.0+e\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-10-07 07:21+0000\n"
"PO-Revision-Date: 2019-09-23 14:03+0000\n"
"Last-Translator: Shiping Lv <lvshiping@sina.com>, 2019\n"
"Language-Team: Chinese (China) (https://www.transifex.com/odoo/teams/41243/zh_CN/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Language: zh_CN\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#. module: social_push_notifications
#: model_terms:ir.ui.view,arch_db:social_push_notifications.res_config_settings_view_form
msgid "<span class=\"pl-2\">seconds</span>"
msgstr ""

#. module: social_push_notifications
#: model:ir.model.fields,field_description:social_push_notifications.field_marketing_campaign__social_post_ids
#: model:ir.model.fields,field_description:social_push_notifications.field_utm_campaign__social_post_ids
msgid "All related social media posts"
msgstr ""

#. module: social_push_notifications
#. openerp-web
#: code:addons/social_push_notifications/static/src/xml/social_push_notifications_templates.xml:0
#, python-format
msgid "Allow"
msgstr "允许"

#. module: social_push_notifications
#: model_terms:ir.ui.view,arch_db:social_push_notifications.res_config_settings_view_form
msgid "Body"
msgstr "正文"

#. module: social_push_notifications
#: model:ir.model,name:social_push_notifications.model_res_config_settings
msgid "Config Settings"
msgstr "配置设置"

#. module: social_push_notifications
#: model_terms:ir.ui.view,arch_db:social_push_notifications.res_config_settings_view_form
msgid "Delay"
msgstr "延迟"

#. module: social_push_notifications
#. openerp-web
#: code:addons/social_push_notifications/static/src/xml/social_push_notifications_templates.xml:0
#, python-format
msgid "Deny"
msgstr ""

#. module: social_push_notifications
#: model:ir.model.fields,field_description:social_push_notifications.field_social_post__display_push_notification_attributes
msgid "Display Push Notifications Attributes"
msgstr ""

#. module: social_push_notifications
#: model:ir.model.fields,field_description:social_push_notifications.field_social_post__display_push_notifications_preview
msgid "Display Push Notifications Preview"
msgstr ""

#. module: social_push_notifications
#: model:ir.model.fields,help:social_push_notifications.field_social_post__visitor_domain
msgid "Domain to send push notifications to visitors."
msgstr ""

#. module: social_push_notifications
#: model:ir.model.fields,field_description:social_push_notifications.field_res_config_settings__firebase_enable_push_notifications
#: model:ir.model.fields,field_description:social_push_notifications.field_website__firebase_enable_push_notifications
msgid "Enable Web Push Notifications"
msgstr ""

#. module: social_push_notifications
#: model_terms:ir.ui.view,arch_db:social_push_notifications.res_config_settings_view_form
msgid ""
"Enable push notifications and configure this website's notifications "
"permission request"
msgstr ""

#. module: social_push_notifications
#: code:addons/social_push_notifications/controllers/main.py:0
#: model_terms:ir.ui.view,arch_db:social_push_notifications.res_config_settings_view_form
#, python-format
msgid ""
"Enable push notifications to be notified about new features and events."
msgstr ""

#. module: social_push_notifications
#: model:ir.model.fields,field_description:social_push_notifications.field_res_config_settings__firebase_admin_key_file
#: model:ir.model.fields,field_description:social_push_notifications.field_social_account__firebase_admin_key_file
#: model:ir.model.fields,field_description:social_push_notifications.field_website__firebase_admin_key_file
msgid "Firebase Admin Key File"
msgstr ""

#. module: social_push_notifications
#: code:addons/social_push_notifications/models/social_account.py:0
#, python-format
msgid "Firebase Admin Key File is missing from the configuration."
msgstr ""

#. module: social_push_notifications
#: model:ir.model.fields,field_description:social_push_notifications.field_res_config_settings__firebase_project_id
#: model:ir.model.fields,field_description:social_push_notifications.field_social_account__firebase_project_id
#: model:ir.model.fields,field_description:social_push_notifications.field_website__firebase_project_id
msgid "Firebase Project ID"
msgstr ""

#. module: social_push_notifications
#: model:ir.model.fields,field_description:social_push_notifications.field_res_config_settings__firebase_push_certificate_key
#: model:ir.model.fields,field_description:social_push_notifications.field_social_account__firebase_push_certificate_key
#: model:ir.model.fields,field_description:social_push_notifications.field_website__firebase_push_certificate_key
msgid "Firebase Push Certificate Key"
msgstr ""

#. module: social_push_notifications
#: model:ir.model.fields,field_description:social_push_notifications.field_res_config_settings__firebase_sender_id
#: model:ir.model.fields,field_description:social_push_notifications.field_social_account__firebase_sender_id
#: model:ir.model.fields,field_description:social_push_notifications.field_website__firebase_sender_id
msgid "Firebase Sender ID"
msgstr ""

#. module: social_push_notifications
#: model:ir.model.fields,field_description:social_push_notifications.field_res_config_settings__firebase_web_api_key
#: model:ir.model.fields,field_description:social_push_notifications.field_social_account__firebase_web_api_key
#: model:ir.model.fields,field_description:social_push_notifications.field_website__firebase_web_api_key
msgid "Firebase Web API Key"
msgstr ""

#. module: social_push_notifications
#: model_terms:ir.ui.view,arch_db:social_push_notifications.push_notifications_preview
msgid "Google Chrome ·"
msgstr ""

#. module: social_push_notifications
#: model_terms:ir.ui.view,arch_db:social_push_notifications.res_config_settings_view_form
msgid "Icon"
msgstr "图标"

#. module: social_push_notifications
#: model_terms:ir.ui.view,arch_db:social_push_notifications.res_config_settings_view_form
msgid "Key File"
msgstr ""

#. module: social_push_notifications
#: model:ir.model.fields,field_description:social_push_notifications.field_social_media__media_type
msgid "Media Type"
msgstr ""

#. module: social_push_notifications
#: code:addons/social_push_notifications/models/social_live_post.py:0
#: code:addons/social_push_notifications/models/social_post.py:0
#, python-format
msgid "New Message"
msgstr "新消息"

#. module: social_push_notifications
#: model:ir.model.fields,field_description:social_push_notifications.field_res_config_settings__notification_request_delay
#: model:ir.model.fields,field_description:social_push_notifications.field_social_account__notification_request_delay
#: model:ir.model.fields,field_description:social_push_notifications.field_website__notification_request_delay
msgid "Notification Request Delay (seconds)"
msgstr ""

#. module: social_push_notifications
#. openerp-web
#: code:addons/social_push_notifications/static/src/xml/social_push_notifications_templates.xml:0
#: model:ir.model.fields,field_description:social_push_notifications.field_res_config_settings__notification_request_icon
#: model:ir.model.fields,field_description:social_push_notifications.field_social_account__notification_request_icon
#: model:ir.model.fields,field_description:social_push_notifications.field_website__notification_request_icon
#, python-format
msgid "Notification Request Icon"
msgstr ""

#. module: social_push_notifications
#: model:ir.model.fields,field_description:social_push_notifications.field_res_config_settings__notification_request_body
#: model:ir.model.fields,field_description:social_push_notifications.field_social_account__notification_request_body
#: model:ir.model.fields,field_description:social_push_notifications.field_website__notification_request_body
msgid "Notification Request Text"
msgstr ""

#. module: social_push_notifications
#: model:ir.model.fields,field_description:social_push_notifications.field_res_config_settings__notification_request_title
#: model:ir.model.fields,field_description:social_push_notifications.field_social_account__notification_request_title
#: model:ir.model.fields,field_description:social_push_notifications.field_website__notification_request_title
msgid "Notification Request Title"
msgstr ""

#. module: social_push_notifications
#: model_terms:ir.ui.view,arch_db:social_push_notifications.utm_campaign_view_form
#: model_terms:ir.ui.view,arch_db:social_push_notifications.utm_campaign_view_kanban
msgid "Notifications"
msgstr "通知"

#. module: social_push_notifications
#. openerp-web
#: code:addons/social_push_notifications/static/src/js/push_preview.js:0
#, python-format
msgid "Notifications blocked"
msgstr ""

#. module: social_push_notifications
#: model:ir.model.fields,field_description:social_push_notifications.field_marketing_campaign__social_push_notifications_count
#: model:ir.model.fields,field_description:social_push_notifications.field_utm_campaign__social_push_notifications_count
msgid "Number Of Push Notifications"
msgstr ""

#. module: social_push_notifications
#: model_terms:ir.ui.view,arch_db:social_push_notifications.res_config_settings_view_form
msgid "Project ID"
msgstr ""

#. module: social_push_notifications
#: model_terms:ir.ui.view,arch_db:social_push_notifications.website_visitor_view_kanban
msgid "Push"
msgstr ""

#. module: social_push_notifications
#: model_terms:ir.ui.view,arch_db:social_push_notifications.res_config_settings_view_form
msgid "Push Certificate Key ID"
msgstr ""

#. module: social_push_notifications
#: model:ir.model.fields,field_description:social_push_notifications.field_social_post__push_notification_image
msgid "Push Icon Image"
msgstr ""

#. module: social_push_notifications
#: model_terms:ir.ui.view,arch_db:social_push_notifications.utm_campaign_view_form
msgid "Push Notification"
msgstr ""

#. module: social_push_notifications
#: model_terms:ir.ui.view,arch_db:social_push_notifications.website_visitor_view_search
msgid "Push Notification Disabled"
msgstr ""

#. module: social_push_notifications
#: model_terms:ir.ui.view,arch_db:social_push_notifications.website_visitor_view_search
msgid "Push Notification Enabled"
msgstr ""

#. module: social_push_notifications
#: model:ir.model.fields,field_description:social_push_notifications.field_social_post__push_notification_title
msgid "Push Notification Title"
msgstr ""

#. module: social_push_notifications
#: model:ir.model.fields,field_description:social_push_notifications.field_marketing_campaign__social_push_notification_ids
#: model:ir.model.fields,field_description:social_push_notifications.field_utm_campaign__social_push_notification_ids
#: model:ir.model.fields,field_description:social_push_notifications.field_website_visitor__has_push_notifications
#: model:ir.model.fields.selection,name:social_push_notifications.selection__social_media__media_type__push_notifications
#: model_terms:ir.ui.view,arch_db:social_push_notifications.utm_campaign_view_form
#: model:social.media,name:social_push_notifications.social_media_push_notifications
msgid "Push Notifications"
msgstr "推送通知"

#. module: social_push_notifications
#: model:ir.model.fields,field_description:social_push_notifications.field_social_post__push_notifications_preview
msgid "Push Notifications Preview"
msgstr ""

#. module: social_push_notifications
#: model:ir.model.fields,field_description:social_push_notifications.field_website_visitor__push_token
msgid "Push Subscription"
msgstr ""

#. module: social_push_notifications
#: model:ir.model.fields,field_description:social_push_notifications.field_social_post__push_notification_target_url
msgid "Push Target URL"
msgstr ""

#. module: social_push_notifications
#: model:ir.model.fields,field_description:social_push_notifications.field_social_live_post__reached_visitor_ids
msgid "Reached Visitors"
msgstr ""

#. module: social_push_notifications
#: model_terms:ir.ui.view,arch_db:social_push_notifications.res_config_settings_view_form
msgid "Select a website to load push notifications settings."
msgstr ""

#. module: social_push_notifications
#: model_terms:ir.ui.view,arch_db:social_push_notifications.website_visitor_view_form
#: model_terms:ir.ui.view,arch_db:social_push_notifications.website_visitor_view_tree
msgid "Send Push Notification"
msgstr ""

#. module: social_push_notifications
#: model:ir.actions.server,name:social_push_notifications.social_send_push_notifications_action_server
msgid "Send Push Notifications"
msgstr ""

#. module: social_push_notifications
#: model:ir.model.fields,field_description:social_push_notifications.field_social_post__use_visitor_timezone
msgid "Send at Visitors' Timezone"
msgstr ""

#. module: social_push_notifications
#: model_terms:ir.ui.view,arch_db:social_push_notifications.res_config_settings_view_form
msgid "Sender ID"
msgstr "发送者 ID"

#. module: social_push_notifications
#: model:ir.model,name:social_push_notifications.model_social_account
msgid "Social Account"
msgstr ""

#. module: social_push_notifications
#: model:ir.model,name:social_push_notifications.model_social_live_post
msgid "Social Live Post"
msgstr ""

#. module: social_push_notifications
#: model:ir.model,name:social_push_notifications.model_social_media
msgid "Social Media"
msgstr "社交媒体"

#. module: social_push_notifications
#: model:ir.model,name:social_push_notifications.model_social_post
msgid "Social Post"
msgstr "社会职务"

#. module: social_push_notifications
#: code:addons/social_push_notifications/models/website_visitor.py:0
#, python-format
msgid "Some selected visitors do not allow push notifications."
msgstr ""

#. module: social_push_notifications
#. openerp-web
#: code:addons/social_push_notifications/static/src/js/push_preview.js:0
#, python-format
msgid "Test Notification"
msgstr ""

#. module: social_push_notifications
#: model:ir.model.constraint,message:social_push_notifications.constraint_social_account_website_unique
msgid "There is already a configuration for this website."
msgstr ""

#. module: social_push_notifications
#: model:ir.model.fields,help:social_push_notifications.field_social_account__website_id
msgid ""
"This firebase configuration will only be used for the specified website"
msgstr ""

#. module: social_push_notifications
#: model:ir.model.fields,help:social_push_notifications.field_social_post__push_notification_image
msgid "This icon will be displayed in the browser notification"
msgstr ""

#. module: social_push_notifications
#: model_terms:ir.ui.view,arch_db:social_push_notifications.res_config_settings_view_form
msgid "Title"
msgstr "标题"

#. module: social_push_notifications
#: model:ir.model,name:social_push_notifications.model_utm_campaign
msgid "UTM Campaign"
msgstr "UTM 营销活动"

#. module: social_push_notifications
#: model_terms:ir.ui.view,arch_db:social_push_notifications.res_config_settings_view_form
msgid "Use your own Firebase Account for this website's push notifications"
msgstr ""

#. module: social_push_notifications
#: model:ir.model.fields,field_description:social_push_notifications.field_res_config_settings__firebase_use_own_account
#: model:ir.model.fields,field_description:social_push_notifications.field_social_account__firebase_use_own_account
#: model:ir.model.fields,field_description:social_push_notifications.field_website__firebase_use_own_account
msgid "Use your own Firebase account"
msgstr ""

#. module: social_push_notifications
#: model:ir.model.fields,help:social_push_notifications.field_social_media__media_type
msgid ""
"Used to make comparisons when we need to restrict some features to a "
"specific media ('facebook', 'twitter', ...)."
msgstr ""

#. module: social_push_notifications
#: model:ir.model.fields,field_description:social_push_notifications.field_social_post__visitor_domain
msgid "Visitor Domain"
msgstr ""

#. module: social_push_notifications
#: model:ir.ui.menu,name:social_push_notifications.social_visitor
msgid "Visitors"
msgstr "访问者"

#. module: social_push_notifications
#: code:addons/social_push_notifications/controllers/main.py:0
#: model_terms:ir.ui.view,arch_db:social_push_notifications.res_config_settings_view_form
#, python-format
msgid "Want to discover new versions?"
msgstr ""

#. module: social_push_notifications
#: model_terms:ir.ui.view,arch_db:social_push_notifications.res_config_settings_view_form
msgid "Web API Key"
msgstr ""

#. module: social_push_notifications
#: model_terms:ir.ui.view,arch_db:social_push_notifications.social_post_view_form
msgid "Web Notification Options"
msgstr ""

#. module: social_push_notifications
#: model_terms:ir.ui.view,arch_db:social_push_notifications.res_config_settings_view_form
msgid "Web Push Notifications (Social app)"
msgstr ""

#. module: social_push_notifications
#: model:ir.model,name:social_push_notifications.model_website
#: model:ir.model.fields,field_description:social_push_notifications.field_social_account__website_id
msgid "Website"
msgstr "网站"

#. module: social_push_notifications
#: model:ir.model,name:social_push_notifications.model_website_visitor
msgid "Website Visitor"
msgstr "网站访问者"

#. module: social_push_notifications
#: code:addons/social_push_notifications/models/social_account.py:0
#, python-format
msgid "You can't delete a Push Notification account."
msgstr ""

#. module: social_push_notifications
#. openerp-web
#: code:addons/social_push_notifications/static/src/js/push_preview.js:0
#, python-format
msgid ""
"Your browser notifications are blocked or you're not in an HTTPS "
"environment."
msgstr ""

#. module: social_push_notifications
#: model:ir.model.fields,help:social_push_notifications.field_social_post__use_visitor_timezone
msgid ""
"e.g: If you post at 15:00, visitors will receive the post at 15:00 their "
"time."
msgstr ""
